<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>365</brand_id>
<brand_name>高科</brand_name>
<brand_ename>GAOKE</brand_ename>
<mobile_nums>31</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>6814</id>
<name>TK809</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/TK809_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/TK809_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6807</id>
<name>TK808</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/TK808_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/TK808_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6813</id>
<name>TK806</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/TK806_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/TK806_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6826</id>
<name>LS969</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/LS969_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/LS969_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6818</id>
<name>LS959</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/LS959_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/LS959_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6816</id>
<name>LS958</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/LS958_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/LS958_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6825</id>
<name>HK118</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/HK118_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/HK118_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11790</id>
<name>GK938</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/FbZy9yBCmy.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/FbZy9yBCmy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6820</id>
<name>GK898</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK898_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK898_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6811</id>
<name>GK888</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK888_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK888_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11780</id>
<name>GK801</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/CEKcc8Awg8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/CEKcc8Awg8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6802</id>
<name>GK789</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK789_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK789_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6828</id>
<name>GK787</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK787_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK787_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6830</id>
<name>GK777</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK777_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK777_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6810</id>
<name>GK767</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK767_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK767_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6823</id>
<name>GK757</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK757_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK757_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6829</id>
<name>GK737</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK737_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK737_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6805</id>
<name>GK333</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK333_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK333_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6806</id>
<name>GK330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6819</id>
<name>GK300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11788</id>
<name>GK299</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/51qtq3F840.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/51qtq3F840.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11781</id>
<name>GK266</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/Pjn5NRBJ5v.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/Pjn5NRBJ5v.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6808</id>
<name>GK228</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK228_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK228_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11783</id>
<name>GK216</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/ccV50025cY.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/ccV50025cY.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11787</id>
<name>GK215</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/ZZlsS5SnCS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/ZZlsS5SnCS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11785</id>
<name>GK210</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/tmOBRVYB8b.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/tmOBRVYB8b.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11789</id>
<name>GK205</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/XZZ8uWuD9C.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/XZZ8uWuD9C.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11784</id>
<name>GK202</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/Lf5PQFkG8z.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/Lf5PQFkG8z.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6815</id>
<name>GK168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高科/GK168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高科/GK168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11435</id>
<name>Gk136</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101011/cJlPnLnT3q.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101011/cJlPnLnT3q.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11786</id>
<name>GK133</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/1q7khkxHeK.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/1q7khkxHeK.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>